Php 7.1 установить - proUbuntu
Купить гитару в Москве
0 голосов
/

Я пытаюсь установить php7.1 на мою ОС Ubuntu 14.04

Выполнены следующие шаги:

sudo add-apt-repository ppa:ondrej/php
sudo apt-get update
sudo apt-get install php7.1

Однако вот трассировка стека установки:

sudo apt-get install php7.1
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following package was automatically installed and is no longer required:
  libdbd-mysql-perl
Use 'apt-get autoremove' to remove it.
The following extra packages will be installed:
  libapache2-mod-php7.1 php7.1-cli php7.1-common php7.1-json php7.1-opcache
  php7.1-readline
The following NEW packages will be installed:
  libapache2-mod-php7.1 php7.1 php7.1-cli php7.1-common php7.1-json
  php7.1-opcache php7.1-readline
0 upgraded, 7 newly installed, 0 to remove and 324 not upgraded.
Need to get 3,648 kB of archives.
After this operation, 14.5 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
WARNING: The following packages cannot be authenticated!
  php7.1-common php7.1-json php7.1-opcache php7.1-readline php7.1-cli
  libapache2-mod-php7.1 php7.1
Install these packages without verification? [y/N] y
Err http://ppa.launchpad.net/ondrej/php/ubuntu/ trusty/main php7.1-common amd64 7.1.10-1+ubuntu14.04.1+deb.sury.org+1
  404  Not Found
Err http://ppa.launchpad.net/ondrej/php/ubuntu/ trusty/main php7.1-json amd64 7.1.10-1+ubuntu14.04.1+deb.sury.org+1
  404  Not Found

Заранее спасибо за помощь

1 Ответ

0 голосов
/

Вот как я исправил ошибку: В моем /etc/apt/sources.list.d/php.list я заменил deb https://packages.sury.org/php/ trusty main на Деб https://packages.sury.org/php/ Джесси Мейн

Добро пожаловать на сайт proUbuntu, где вы можете задавать вопросы и получать ответы от других членов сообщества.
...